h3 {
  color: #1e3a34;
}

table {
  position: "absolute", top 0, bottom 0;
  margin: 0 auto;
}

.get-rooms {
  text-align: center;
  background-color: white;
  background-color: 55869b;
  border: 1px solid;
  border-color: #172d35;
  padding: 30px;
  border-radius: 10px;
  border-color: #172d35;
}
